const express = require("express");
const {
  addOverPayment,
  getOverpayments,
  addOverPaymentLink,
  getCustomerUnpaidOrders,
} = require("../../../../controllers/admin/buildcredit");
const router = express.Router();

router.get("/overpayment", getOverpayments);
router.post("/overpayment", addOverPayment);
router.patch("/overpayment", addOverPaymentLink);
router.get("/orders/overpayment", getCustomerUnpaidOrders);

module.exports = router;
